#!/bin/sh

nowAsUnixEpoch() {
  date -u +%s
}

isoToUnixEpoch() {
  d=`echo "$1" | sed 's/T/ /g' | cut -c0-19`
  date -u -d "$d" +%s
}

unixEpochToIso() {
  date -u -d "@${1}" +%Y-%m-%dT%H:%M:%S.000Z
}
